<!-- <app-practice></app-practice> -->
<!-- <ng-container *ngFor="let item of data| keyvalue">
    <div>{{item.key}}: {{item.value}}</div>
  </ng-container> -->
  <!-- <div *ngFor="let key of Object.keys(myObj)">
    <p> {{key}} : {{myObj}}</p>
  </div> -->


  <!-- ques1: -->
  <!-- <div > <li *ngFor="let arraytodo of myArray">
    {{arraytodo}}</li>

  </div> -->

  
  <!-- <app-practice1></app-practice1>
  <app-practice2></app-practice2> -->
  <app-practice3></app-practice3>